/*fuentes*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@400;700&display=swap');

body{
    margin: 0;
    padding: 0;
}

.InformacionAL {
    width: 100%;
    margin: 0 auto;
    background-image: url("/Botones/Images/InfoFondo.jpg");
    background-size: cover;
    padding-left: 140px;
    padding-right: 140px;
    padding-bottom: 30px;
    padding-top: 10px;
}

.Titulo {
    display: flex;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    justify-content: center;
    margin-bottom: 20px;
    margin-top: 50px;
    font-size: 40px;
}

.InformacionAL h2 {
    display: flex;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    justify-content: left;
    margin-bottom: 20px;
    margin-top: 50px;
}

.InformacionAL p {
    display: flex;
    font-size: 18px;
    font-family: "Montserrat", sans-serif;
    margin: 0 auto;
    text-align: justify;
    line-height: 30px;
}

.MediosDeComunicacion li{
font-family: "Montserrat", sans-serif;
justify-content: left;
margin-left: 60px;
line-height: 30px;
}

.MediosDeComunicacion{
    margin-bottom: 30px;
}

.DatosRecabados li{
font-family: "Montserrat", sans-serif;
justify-content: left;
margin-left: 60px;
line-height: 30px;
}
.DatosRecabados{
    margin-top: 15px;
}

.aclaracion{
    margin-top: 30px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 30px;
}

.InformacionAL a{
    display: block;
    font-family: "Montserrat", sans-serif;
    margin-top: 10px;
}

@media (max-width: 768px) { /*pantallas de 768px o menos */
    
    .InformacionAL {
        max-width: 100%;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        background-image: url("/Botones/Images/InfoFondo.jpg");
        background-size: cover;
    }

        .Informacion {
        max-width: 100%;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        background-image: url("/Botones/Images/InfoFondo.jpg");
        background-size: cover;
    }

    nav a {
    padding: 15px 20px;
    border-bottom: 1px solid #e0e0e0;
    margin: 0;
    }

header {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
}

.Titulo {
        font-family: "Montserrat", sans-serif;
        text-align: center;
        margin-bottom: 20px;
        font-size: 30px;
        width: 100%;
}

.InformacionAL h2 {
        font-family: "Montserrat", sans-serif;
        text-align: center;
        width:100%;
        margin-bottom: 20px;
        margin-top: 50px;
        font-size: 22px;
}

.InformacionAL p {
        font-size: 16px;
        font-family: "Montserrat", sans-serif;
        text-align: justify;
        line-height: 30px;
        width: 90%;
        margin: 0 auto;
}

.aclaracion{
        margin-top: 30px;
        font-family: "Montserrat", sans-serif;
        padding-bottom: 30px;
        width: 90%;
        font-size: 14px;
}

}